---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: ppc64le
  version: 3.23.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.4-ppc64le.tar.gz
  iso: alpine-minirootfs-3.23.4-ppc64le.tar.gz
  date: 2026-04-15
  time: 04:51:43
  size: 3689731
  sha256: 184c451a5aa9db001d581a204b8c4a190aeb7f55a12be3b74d0ee3130c2ea6c8
  sha512: 9ad9d3239ef033a37181d80eecdf99032129e2ebc128929a0a1de2f0f6bb70bd96b078b7998cc10e5f91817c00724e9d0c5129121d465c88c3d776d989be129d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: ppc64le
  version: 3.23.4
  flavor: alpine-netboot
  file: alpine-netboot-3.23.4-ppc64le.tar.gz
  iso: alpine-netboot-3.23.4-ppc64le.tar.gz
  date: 2026-04-15
  time: 04:52:26
  size: 197756396
  sha256: 85802351ef9e3b489bc01ffd5922000f8f1f0fccecc272326931b4917c44ca10
  sha512: 931cdc3ee971a5371703004a3137589b8222414e803883bed349a77d20a49aa79a75e457e8a0934e91db87654afeca86899793f730271a54b13b7a1375716a33
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: ppc64le
  version: 3.23.4
  flavor: alpine-standard
  file: alpine-standard-3.23.4-ppc64le.iso
  iso: alpine-standard-3.23.4-ppc64le.iso
  date: 2026-04-15
  time: 04:53:00
  size: 254136320
  sha256: e05568bb48d4ef3df0a0ef0d561f42d302bb96d3f0b041637ca0f06bea38f43d
  sha512: a7074166c05a812aeeff9a87d351e1c548024414b09c9d141bd4e8b255842dc9ce39af6eee492ca3442d8f8c8516e866374c933a27d12b388747ed6c0b99b731
